---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: spl-modules

licence: GPL

submitted_by:
    - name:  Chris Brown
      email: christopher.brown@med.ge.com
      primary_contact: Yes

    - name:  Dave Kraus
      email: Dave.Kraus@ge.com
      primary_contact: No

    - name:  Jonathan Schaaf
      email: jonathan.P.schaaf@ge.com
      primary_contact: No

    - name:  Jim Foris
      email: jim.foris@med.ge.com
      primary_contact: No

project_page: http://zfsonlinux.org
project_code: https://github.com/zfsonlinux/spl

release_date: 02/01/2013
release_announcement: https://groups.google.com/a/zfsonlinux.org/forum/?fromgroups=#!topic/zfs-announce/xRxTdRCIv_Q

production_ready: No

explanation_of_hosting: >
    ZFS on Linux (ZOL) is currently manually added to HELiOS (Healthcare Enterprise Linux Operating System).
    HELiOS is a spin of Scientific Linux created and maintained by the GE Healthcare Compute Systems team (CST).
    HELiOS strives to be as upstream as possible thus including ZOL into SL helps us better maintain upstream 
    purity in HELiOS.
    Including ZOL in SL also allows the rest of the SL community to benefit from our work with ZOL.

release_description: >
    Core ZFS development started in 2001 with ZFS being Officially released by Sun in 2004.
    Testing and evaluation of ZOL by CST has shown better performance, scalability, and stability,
    then BTRFS.
    As a result of the maturity of core ZFS, ZOL inherits ZFS features which are many years ahead of BTRFS.
    Testing by CST with ZOL on a proper hardware setup with proper SSD ZIL/L2ARC devices
    has shown ZOL to yield better performance then both BTRFS and native Solaris ZFS.
    Also performance tests of ZOL by CST has yielded better performance results then running the equivalent 
    tests on Sun/Oracle or Nexenta ZFS storage appliances.
    Additional testing by CST of ZOL has shown that when combined with GlusterFS the results are a very 
    powerful, redundant and almost infinitely scalable storage solution.
    ZOL is the work of Lawrence Livermore National Laboratory (LLNL) under Contract No. DE-AC52-07NA27344 
    (Contract 44) between the U.S. Department of Energy (DOE) and Lawrence Livermore National Security, LLC 
    (LLNS) for the operation of LLNL.

security_update: No
fixed_bugs: No
fixed_cves: No

rpms:
    - SL6_SRPMS:
        - spl-modules-0.6.0-rc14.el6.src.rpm
    - SL6_x86_64:
        - spl-modules-dkms-0.6.0-rc14.el6.noarch.rpm

